MLXPHYBURN(1)

NAME
mlxphyburn - manual page for mlxphyburn 4.19.0

DESCRIPTION

    NAME:

    mlxphyburn

    SYNOPSIS:

    mlxphyburn [-d <device>] [-i <PHY_fw_image>] b[urn]|q[uery]

    OPTIONS:

-d|--dev <device>
    : device which has access to the PHY.

-i|--img <PHY_fw_image>
    : PHY firmware image.

-v|--version
    : Display version info.

-h|--help
    : Display help message.

    COMMANDS:

b[urn]
    : burn given PHY image on the device's PHY.

q[uery]
    : query the device's PHY FW version.

SEE ALSO
The full documentation for mlxphyburn is maintained as a Texinfo manual. If the info and mlxphyburn programs are properly installed at your site, the command

    info mlxphyburn

should give you access to the complete manual.